html {
height:100%;
margin-bottom:0
}

img,table {
border:none
}

body {
font-family:Tahoma;
line-height:1.2em;
font-size:13px;
color:#000;
margin:0;
padding:10px 0 0
}

body.contentpane {
background:#f8f8f8
}

a:link,a:visited {
font-weight:400;
text-decoration:none;
color:#456905
}

a:hover {
text-decoration:none;
font-weight:400;
color:#CB0C02
}

input.button,.validate {
color:#000;
font-size:10px;
border:1px solid #555
}

.search input.button {
text-align:right
}

p {
margin-top:0;
margin-bottom:0;
text-align:justify
}

.inputbox {
border:1px solid #555;
color:#000;
padding:2px
}

#paise_alune {
height:30px;
width:990px;
float:left;
background:url(../images/menu.png) left top;
margin:4px auto 0
}


.searchotsi {
padding:6px 0 0 850px;
}

.searchotsi .inputboxotsi {
background: white url(../images/otsi.png) no-repeat 2px;
float: left;
font-size: 11px;
height: 17px;
padding: 2px 3px 0px 20px;
width: 108px;
border:1px solid #A9A9A9;
}


.searchotsi .buttonotsi {
height:15px
}

#page_bg {
background: #282828 url(../images/taust.png);background-repeat:repeat-x;background-attachment:fixed;background-position:center top;
width:990px;
margin:0 auto;
padding:0 0 10px
}

div#wrapper {
width:990px;
text-align:left;
background:#FFF;
margin:0 auto
}

div#phocaguestbook {
padding:0 5px 0 0
}

.items-more {
padding:45px 0px 0px 0px
}

#top {
width:990px;
height:8px;
text-align:right;
margin:0 auto;
padding:0
}

#items-leading{
width:990px;
height:8px;
text-align:right;
margin:0 auto;
padding:0
}

#header {
height:155px;
background:#FFF url(../images/pais.png) top center no-repeat;
width:990px;
margin:0 auto
}

#content {
width:990px;
overflow:hidden;
margin:0 auto;
padding:0
}

#social {
float:right;
padding:54px 8px 0 0
}

#power_by {
float:right;
padding-right:25px
}

#sisselogimine {
float:left;
color:#FFF;
font-family:Tahoma;
font-size:11px;
margin:0;
padding:6px 12px 0 10px
}

.cd_login-logout-greeting {
float:left;
margin:0;
padding:0
}

div.cd_moduletitle_logo a {
color:#fff
}

#pillmenu {
float:right;
width:759px;
margin:0;
padding:0 5px 0 0
}

#pillmenu ul {
list-style:none;
float:right;
margin:0;
padding:0
}

#pillmenu li {
float:left;
height:30px;
margin:0;
padding:0
}

#pillmenu li:hover {
background:url(../images/menu1.png);
height:30px
}

#pillmenu li a#active_menu {
background:url(../images/menu2.png)
}

#pillmenu li a {
font-family:Tahoma;
font-size:11px;
display:block;
line-height:30px;
color:#FFF;
text-decoration:none;
font-weight:700;
text-transform:uppercase;
padding:0 10px
}

.positionHelper {
color:#00000 !important;
float:right
}

.fg-menu-container {
width:120px !important
}

.fg-button {
color:#FFF !important;
font-family:Tahoma;
font-size:11px;
display:block;
line-height:32px;
font-weight:700;
text-transform:uppercase;
float:right;
padding:0 18px 0 12px
}

#leftcolumn,#rightcolumn {
float:left;
width:155px;
text-align:left;
margin:0 auto 0 5px;
padding:0 4px 0 0
}

#rightcolumn {
margin:0 0 0 10px
}

div#maincolumn {
float:right;
width:841px;
padding-top:0;
margin:5px 10px 5px 5px
}

div#maincolumn_full {
width:980px;
float:center;
margin:0 auto
}



div.nopad {
overflow:hidden;
padding:0
}

div.nopad ul {
clear:both
}

td.middle_pad {
width:20px
}

#poweredby {
display:none
}

#banner_l {
text-align:left;
padding:0 0 0 24px
}

#footer {
width:990px;
height:45px;
text-align:center;
vertical-align:top;
background:#373738 url(../images/jalus.png);
margin:0 auto 10px
}

#footer p {
height:20px;
text-align:right;
color:#FFF;
padding:10px 30px 0 0
}

div.offline {
background:#fffebb;
width:100%;
position:absolute;
top:0;
left:0;
font-size:1.2em;
padding:5px
}

div.componentheading {
height:22px;
padding:8px 0 0 10px
}

h1 {
font-family:Tahoma;
font-size:1.3em;
font-weight:700;
vertical-align:bottom;
color:#FFF;
text-align:left;
width:100%;
padding:0
}

h2 {
font-family:Tahoma;
font-size:19px;
vertical-align:middle;
color:#456905;
text-align:left;
font-weight:700;
padding:0px 0px 0px 0px
}

div.items-row {
padding:30px 0px 0px 0px
}

.contentheading {
font-family:Tahoma;
font-size:19px;
vertical-align:middle;
color:#456905;
text-align:left;
font-weight:700;
padding:0
}

table.contentpaneopen h3 {
margin-top:25px
}

h4 {
font-family:Tahoma;
color:#000;
margin:0 0 0 0;
}

h3,.componentheading,table.moduletable th,legend {
font-family:Tahoma;
font-size:13px;
text-align:left;
color:#CB0C02;
margin:0;
padding:0
}

.small {
font-size:10px;
color:#858585;
font-weight:400;
text-align:left
}

.article-info{
font-size:10px;
color:#858585;
font-weight:400;
text-align:left;
border-collapse: separate;
border-spacing: 2px;
border-color: gray;
margin-top: -10px;
margin-left:-40px;
}

.createdby {
font-size:10px;
color:#858585;
font-weight:400;
text-align:left;
}

.modifydate {
vertical-align:bottom;
font-size:10px;
color:#858585;
font-weight:400;
text-align:right
}

.createdate {
font-size:10px;
color:#858585;
font-weight:400;
vertical-align:top;
padding-top:0
}

.create {
font-size:10px;
color:#858585;
font-weight:400;
vertical-align:top;
padding-top:0
}


.write_comment a.readon {
background-image:url(../images/comments.gif);
margin-top:7px
}

a.readon:hover {
color:#C30
}

.invalid {
border-color:red
}

label.invalid {
color:red
}

.ol-foreground {
background-color:#f1f1f1;
color:#000
}

.ol-background {
background-color:#f1f1f1;
color:#FFF
}

.ol-textfont {
font-family:Tahoma;
font-size:10px
}

.ol-captionfont {
font-family:Tahoma;
font-size:12px;
color:#f6f6f6;
font-weight:700
}

.ol-captionfont a {
background-color:#f1f1f1;
color:#FFF;
text-decoration:none;
font-size:12px
}

a.mainlevel:link,a.mainlevel:visited {
padding-left:5px
}

td.buttonheading {
text-align:right;
width:0
}

.clr {
clear:both;
font-size:0;
background:#FFF
}

table.contenttoc {
border:1px solid #ccc;
margin:5px;
padding:5px
}

table.contenttoc td {
padding:0 5px
}

td.sectiontableheader {
color:#FFF;
font-weight:700;
border-bottom:1px solid #666;
padding:4px
}

tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td {
padding:4px
}

td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2 {
color:#000;
font-size:10px;
padding:3px
}

table.contentpane td.contentdescription {
width:100%
}

table.contentpane {
text-align:left;
width:100%;
margin:8px
}

table.contentpane ul li a .category {
color:#F80
}

table.contentpaneopen {
margin:2px 1px
}

table.contentpaneopen li {
margin-bottom:5px
}

table.contentpaneopen fieldset {
border:0;
border-top:1px solid #693
}

table.contentpaneopen h4 {
font-family:Tahoma;
color:#693
}

.highlight {
background-color:#fffebb
}

table.user1user2 div.moduletable {
margin-bottom:0
}

div.moduletable,div.module {
margin-bottom:25px
}

div.module_menu div div,div.module div div {
margin-bottom:14px;
padding:0 0 1px
}

div.module_menu div div div,div.module div div div {
width:auto;
background:url(../images/left_body.png) bottom right no-repeat;
margin:0;
padding:0 0 0px
}

div.module_menu div div div div {
background:none;
padding:2px 8px
}

div.module div div div div {
background:none;
padding:0px 2px 0px 2px;
}


.bannergroup {
padding:5px 8px !important;
}

.banneritem  {
padding:4px 9px !important;
}

div.module div div div form {
width:156px;
margin:0 auto;
padding:0px 0 0
}

div.module_menu ul li a:link,div.module_menu ul li a:visited {
font-weight:700;
background:transparent url(../images/bullet2.jpg) top left no-repeat;
line-height:24px;
padding:2px 0 2px 25px
}

#leftcolumn div.module table.poll td {
font-size:12px;
text-align:left
}

#leftcolumn h3,#rightcolumn h3 {
color:#FFF;
font-family:Tahoma;
font-size:12px;
text-align:left;
height:25px;
text-decoration:none;
text-transform:uppercase;
font-weight:700;
line-height:29px;
background:url(../images/h3.png) right top no-repeat;
margin:0;
padding:0 0 0 10px
}

#leftcolumn .moduletable_menu,#leftcolumn .moduletable,#leftcolumn .moduletable_text,#leftcolumn .c,#rightcolumn .moduletable_menu,#rightcolumn .moduletable,#rightcolumn .moduletable_text,#rightcolumn .c {
margin:0 0 16px;
padding:0 0 8px
}

#leftcolumn ul.menu,#rightcolumn ul.menu {
list-style:none;
width:164px;
margin:0 auto;
padding:0
}

#leftcolumn ul.menu li,#rightcolumn ul.menu li {
margin:5px;
padding:0
}

#leftcolumn ul.menu li a,#leftcolumn ul.menu li a:link,#rightcolumn ul.menu li a,#rightcolumn ul.menu li a:link {
line-height:19px;
color:#CB0C02;
font-weight:400;
font-size:11px;
background:url(../images/menu_row.jpg) center left no-repeat;
height:18px;
margin:0;
padding:0 0 0 12px
}

#leftcolumn ul.menu li a:hover,#rightcolumn ul.menu li a:hover {
color:#000
}

#leftcolumn ul.menu li#current a,#leftcolumn ul.menu li#current a:link,#rightcolumn ul.menu li#current a,#rightcolumn ul.menu li#current a:link {
line-height:18px;
text-decoration:none;
color:#000;
font-weight:400;
font-size:11px;
background:url(../images/menu_row.jpg) center left no-repeat;
height:18px;
margin:0;
padding:0 0 0 12px
}

#leftcolumn ul.menu li#current ul li a,#leftcolumn ul.menu li#current ul li a:link {
text-decoration:none;
color:#666;
font-size:11px;
background:url(../images/submenu_row.jpg) center left no-repeat;
font-weight:400;
display:block;
line-height:18px;
border:none;
height:18px;
margin:0 0 0 6px;
padding:0 0 0 18px
}

#leftcolumn ul.menu li ul li#current a,#leftcolumn ul.menu li ul li#current a:link,#leftcolumn ul.menu li ul li#current a:visited,#leftcolumn ul.menu li ul li#current a:hover {
font-size:11px;
text-decoration:none;
border:none;
color:#333;
background:url(../images/submenu_row.jpg) center left no-repeat;
height:18px;
line-height:18px;
margin:0 0 0 6px;
padding:0 0 0 18px
}

#leftcolumn .moduletable ul,#rightcolumn .moduletable ul {
list-style:none;
margin:6px 0;
padding:0
}

#leftcolumn .moduletable ul li,#rightcolumn .moduletable ul li {
margin:0;
padding:0 2px
}

table.adminform textarea {
width:540px;
height:400px;
font-size:1em;
color:#009
}

form#form-login fieldset {
text-align:left;
border:0 none;
margin:0
}

form#form-login ul li {
text-align:left;
padding:0
}

form#form-login ul li a {
text-align:left;
font-size:10px;
color:#858585;
padding:0
}

div.mosimage {
margin:5px
}

div.mosimage_caption {
font-size:.90em;
color:#FFF
}

div.caption {
padding:0 10px
}

div.caption img {
border:1px solid #CCC
}

div.caption p {
font-size:.90em;
color:#FFF;
text-align:center
}

table.paramlist {
margin-top:5px
}

table.paramlist td.paramlist_key {
width:128px;
text-align:left;
height:30px
}

div.message {
float:center!important;
font-family:Tahoma;
font-weight:700;
font-size:15px;
color:#c30;
text-align:center;
background-color:#f9f9f9;
border:solid 1px #d5d5d5;
margin:3px 5px 5px 5px;
padding:3px 20px
}

.banneritem_text {
font-size:11px;
padding:4px
}

.bannerfooter_text {
font-size:11px;
text-align:right;
padding:4px
}

fieldset {
border:1px solid #ccc;
margin-top:15px;
padding:15px
}

legend {
margin:0;
padding:0 10px
}

td.key {
border-bottom:1px solid #eee;
color:#333
}

.tool-tip {
float:left;
background:#ffc;
border:1px solid #D4D5AA;
max-width:200px;
padding:5px
}

.tool-title {
font-size:100%;
font-weight:700;
margin:-15px 0 0;
padding:15px 0 5px
}

.tool-text {
font-size:100%;
margin:0
}

#system-message dd.message ul {
background:#C3D2E5;
margin:0;
padding:0
}

#system-message dd.error ul {
color:#c00;
background:#E6C0C0;
border-top:3px solid #DE7A7B;
border-bottom:3px solid #DE7A7B;
margin:0;
padding:0
}

#system-message dd.notice ul {
color:#c00;
background:#EFE7B8;
border-top:3px solid #F0DC7E;
border-bottom:3px solid #F0DC7E;
margin:0;
padding:0
}

.login {
float:left;
margin:0;
padding:10px 0 0
}

.logout span {
float:left;
margin:8px;
padding:0 0 0 5px
}

#editor-xtd-buttons {
padding:5px
}

.breadcrumbsforum {
margin-left:15px
}

.viited {
margin-left:14px;
margin-right:14px
}


#content_bottom,#content_top {
width:990px;
height:16px;
background:#FFF
}

#footer a,#footer a:hover,table.contentpane ul li,#leftcolumn ul.menu li#current ul li a:hover {
color:#FFF
}

span.article_separator,table.blog span.article_separator {
display:block;
height:20px
}

table.contentpane td,.pollstableborder td {
text-align:left
}

div.module div div div form
div.module_menu ul,#leftcolumn ul.menu li ul,#rightcolumn ul.menu li ul {
list-style:none
}

.pagination span,.pagination a,.pagination {
padding:2px;
text-align: center;
}

.counter{
text-align: center;
}

.contentpane {
padding: 5px !important;
}

div#pfc_container{
width:950px;
margin: 10px 10px 10px 10px !important;
}

#jc{
margin: 10px !important;
}


#quickfaq{
margin: 10px !important;
}


.bannergroup_bannex1{
float:left!important;
margin: 10px !important;
}

.banneritem_bannex1{
float:left!important;
}

.bannergroup_bannex2{
float:right!important;
margin: 10px !important;
}

.banneritem_bannex2{
float:right!important;
}

.article-info-term {
display:none;
}

.item-page{
margin-right:7px;
}

.blog-featured{
margin-right:7px;
}

ul.actions {
list-style: none;
padding: 0;
float: right;
text-align: right;
}
 
ul.actions li {
display: inline;
}
 
ul.actions li a img {}
 
ul.actions li a:hover img {}

div.recaptcha_area {
width: 400px;
}

li.current , li.current :visited {
background: url(../images/menu2.png)!important;
}

.kmt-readon {
margin-top:5px;
}

.recaptchatable {
width: 400px!important;
}

#item-301, li.active {
background:url(../images/menu2.png)
}

#ekaitselogo {
position: absolute;
padding: 0px 0px 0px 0px;
cursor:pointer;
}


.poll {
font-family: Tahoma;
}

.jt-menu {
z-index: 9999;
}

.tip {
border:solid 1px #333;
background:#ffffcc;
}